/*
Theme Name:     Taroro
Description:    Offspring from the Storefront
Author:         Nix
Author URI:     http://nix.bio
Template:       storefront
Version:        0.0.1
*/

.site-info{
	display:none;
}

[class*='menu-lang-'] img {
	float: left;
	margin-top: 0.12em;
}

[class*='menu-lang-'] span {
	margin-left: 0.5em !important;
}
